
/* ==========================
ページ遷移ボタン
========================== */
#activity_lower .bl_section_contents .bl_contents_button {
    margin-block: 64px 0;
}
#activity_lower .bl_section_contents .bl_contents_button::before {
    left: unset;
    right: 24px;
    transform: translateY(-50%);
}


#activity_lower .bl_section_contents_image_list.grid_1_2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}
#activity_lower .bl_section_contents_image_list.grid_1_2 li:first-child {
    grid-column: 1 / 3;
}
#activity_lower .bl_section_contents_image_list.grid_1_2 li:first-child .bl_section_contents_image {
    max-height: 350px;
    border-radius: 16px;
    overflow: hidden;
}
#activity_lower .bl_section_contents_image_list.grid_1_2 li:first-child .bl_section_contents_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#activity_lower .bl_section_contents_image_list.grid_1_2 li:nth-child(2) {
    grid-column: 3 / 3;
    max-width: 230px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents_image_list.grid_1_2 {
        grid-template-columns: 1fr;
    }
    #activity_lower .bl_section_contents_image_list.grid_1_2 li:first-child {
        grid-column: unset;
    }
    #activity_lower .bl_section_contents_image_list.grid_1_2 li:nth-child(2) {
        grid-column: unset;
        max-width: unset;
        flex-direction: row;
    }
}

#activity_lower .bl_section_contents_image_list .bl_section_contents_image_list_item .bl_section_contents_image {
    margin-top: 0;
    border-radius: unset;
}
#activity_lower .bl_section_contents_image_list .bl_section_contents_image_list_item .bl_section_contents_image img {
    border-radius: 16px;
}
#activity_lower .bl_section_contents_image_list .bl_section_contents_image_list_item .bl_section_contents_image.radius_0 img {
    border-radius: 0;
}
#activity_lower .bl_section_contents_image_list .bl_section_contents_image_list_item .bl_section_contents_image .bl_section_contents_image_caption {
    margin-top: 16px;
}


#activity_lower .bl_section_contents_image_list.grid_1_2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}
#activity_lower .bl_section_contents_image_list.grid_1_2 li:first-child {
    grid-column: 1 / 3;
}
#activity_lower .bl_section_contents_image_list.grid_1_2 li:first-child .bl_section_contents_image {
    max-height: 350px;
    overflow: hidden;
}
#activity_lower .bl_section_contents_image_list.grid_1_2 li:first-child .bl_section_contents_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#activity_lower .bl_section_contents_image_list.grid_1_2 li:nth-child(2) {
    grid-column: 3 / 3;
    max-width: 230px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents_image_list.grid_1_2 {
        grid-template-columns: 1fr;
    }
    #activity_lower .bl_section_contents_image_list.grid_1_2 li:first-child {
        grid-column: unset;
    }
    #activity_lower .bl_section_contents_image_list.grid_1_2 li:nth-child(2) {
        grid-column: unset;
        max-width: unset;
        flex-direction: row;
    }
}


#activity_lower .bl_section_contents_image_list .bl_section_contents_image_list_item .bl_section_contents_image {
    margin-top: 0;
    border-radius: unset;
}
#activity_lower .bl_section_contents_image_list .bl_section_contents_image_list_item .bl_section_contents_image img {
    border-radius: 20px;
}
#activity_lower .bl_section_contents_image_list .bl_section_contents_image_list_item .bl_section_contents_image.radius_0 img {
    border-radius: 0;
}
#activity_lower .bl_section_contents_image_list .bl_section_contents_image_list_item .bl_section_contents_image .bl_section_contents_image_caption {
    margin-top: 16px;
}

#activity_lower .bl_section_contents .bl_section_contents_h3bl.ly_flex {
    display: flex;
    align-items: stretch;
    gap: 24px 40px;
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents .bl_section_contents_h3bl.ly_flex {
        flex-direction: column;
    }
}

#activity_lower .bl_section_contents .bl_section_contents_h3bl.ly_flex .ly_flex_rightitem {
    max-width: 270px;
    flex-shrink: 0;
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents .bl_section_contents_h3bl.ly_flex .ly_flex_rightitem {
        max-width: 100%;
    }
}

#activity_lower .bl_section_contents .bl_section_contents_h3bl.ly_flex .ly_flex_rightitem .bl_section_contents_image {
    margin-top: 0;
    height: auto;
    aspect-ratio: 54/37;
    border-radius: 20px;
    overflow: hidden;
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents .bl_section_contents_h3bl.ly_flex .ly_flex_rightitem .bl_section_contents_image {
        aspect-ratio: unset;
    }
}

#activity_lower .bl_section_contents .bl_section_contents_h3bl.ly_flex .ly_flex_rightitem .bl_section_contents_image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}


#activity_lower .bl_section_contents_h4bl_content {
    display: grid;
    gap: 16px 0;
    margin-top: 40px;
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents_h4bl_content {
        margin-top: 32px;
    }
}

#activity_lower .bl_section_contents_h4bl_content .bl_section_contents_h4bl_title {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
    padding: 0;
    border-left: unset;
}

#activity_lower .bl_section_contents_h4bl_content .bl_section_contents_image {
    margin: 0;
}

#activity_lower .bl_section_contents_h4bl_content.grid_1h_2pf {
    display: grid;
    grid-template-columns: 1fr 276px;
    align-items: start;
    gap: 16px 40px;
}
#activity_lower .bl_section_contents_h4bl_content.grid_1h_2pf .bl_section_contents_h4bl_title {
    grid-column: 1 / 2;
}
#activity_lower .bl_section_contents_h4bl_content.grid_1h_2pf .bl_section_contents_h4bl_text {
    grid-column: 1 / 2;
}
#activity_lower .bl_section_contents_h4bl_content.grid_1h_2pf .bl_section_contents_image {
    grid-column: 2 / 3;
    max-width: 276px;
    aspect-ratio: 276 / 184;
    margin: 0;
}
#activity_lower .bl_section_contents_h4bl_content.grid_1h_2pf .bl_section_contents_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents_h4bl_content.grid_1h_2pf {
        grid-template-columns: 1fr;
    }
    #activity_lower .bl_section_contents_h4bl_content.grid_1h_2pf .bl_section_contents_h4bl_title {
        grid-column: 1;
    }
    #activity_lower .bl_section_contents_h4bl_content.grid_1h_2pf .bl_section_contents_h4bl_text {
        grid-column: 1;
    }
    #activity_lower .bl_section_contents_h4bl_content.grid_1h_2pf .bl_section_contents_image {
        grid-column: 1;
        margin-inline: auto;
    }
}


.bl_index_select {
    padding-block: 120px 30px;
    padding-inline: 20px;
}
.bl_index_select_list {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    gap: 16px;
    max-width: 860px;
    margin-inline: auto;
}
.bl_index_select_list li {
    width: calc((100% - 48px) / 4);
    box-sizing: border-box;
}
@media (max-width: 767px) {
    .bl_index_select {
        padding-block: 60px 30px;
    }
    .bl_index_select_list li {
        width: 100%;
    }
}

.bl_index_select_tab {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: var(--black, #464646);
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
    border-radius: 999px;
    border: 3px solid #F1DFC7;
    background: #FFF;
    box-shadow: 0 8px 20px 0 rgba(220, 130, 92, 0.25), 0 1px 2px 0 rgba(40, 27, 16, 0.05);
    padding: 16px 0;
    width: 100%;
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
    transition: 0.3s ease;
}

.bl_index_select_list.is_open_coffee .bl_index_select_tab {
    border: 3px solid #F1DFC7;
    box-shadow: 0 8px 20px 0 rgba(220, 130, 92, 0.25), 0 1px 2px 0 rgba(40, 27, 16, 0.05);
}
.bl_index_select_list.is_open_coffee .bl_index_select_tab.is-active {
    background: #6C3F07;
    color: #FFF;
}

.bl_index_select_list.is_open_bakuga .bl_index_select_tab {
    border: 3px solid #F0E49F;
    box-shadow: 0 16px 32px 0 rgba(242, 219, 95, 0.30);
}
.bl_index_select_list.is_open_bakuga .bl_index_select_tab.is-active {
    background: #C29B00;
    color: #FFF;
}

.bl_index_select_list.is_open_greentea .bl_index_select_tab {
    border: 3px solid #BCDDAA;
    box-shadow: 0 16px 32px 0 rgba(160, 213, 129, 0.30);
}
.bl_index_select_list.is_open_greentea .bl_index_select_tab.is-active {
    background: #73A415;
    color: #FFF;
}

.bl_index_select_list.is_open_oolong .bl_index_select_tab {
    border: 3px solid #E0B5A0;
    box-shadow: 0 8px 20px 0 rgba(220, 111, 92, 0.25);
}
.bl_index_select_list.is_open_oolong .bl_index_select_tab.is-active {
    background: #B03F07;
    color: #FFF;
}

.bl_index_select_list .bl_index_select_tab .active_icon {
    display: none;
}
.bl_index_select_list .bl_index_select_tab.is-active .default_icon {
    display: none;
}
.bl_index_select_list .bl_index_select_tab.is-active .active_icon {
    display: block;
}


.bl_index_select_content {
    box-sizing: border-box;
    overflow: hidden;
}


.bl_section_contents_h3bl_anchor {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    gap: 16px;
    margin-block: 40px;
}
#suntory_contents section .bl_section_contents_h3bl_anchor_item a {
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
    padding: 22px 24px;
    border-radius: 16px;
    position: relative;
}
#suntory_contents section .bl_section_contents_h3bl_anchor_item a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background-image: url(/company/quality/activity/01_02/img/anchor_arrow.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#activity_lower .bl_section_contents_image_list.col_2 .bl_section_contents_image_list_item:has(.bl_section_contents_image_list_item_text) {
    display: flex;
    align-items: center;
}
#activity_lower .bl_section_contents_image_list_item_text {
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.64px;
}

/* ==========================
slide
========================== */
#activity_lower .bl_section_contents_slide {
    margin-top: 40px;
    overflow: visible;
    position: relative;
}
#activity_lower .bl_section_contents_slide .bl_section_contents_slide_inner {
    align-items: stretch;
    cursor: grab;
}
#activity_lower .bl_section_contents_slide .bl_section_contents_slide_item {
    padding-top: 50px;
    width: fit-content;
    height: auto;
}
#activity_lower .bl_section_contents_slide .bl_section_contents_slide_item_content {
    max-width: 380px;
    height: 100%;
    padding: 24px 32px;
    border-radius: 24px;
    background: #F9EFE4;
    box-sizing: border-box;
    position: relative;
}
#activity_lower .bl_section_contents_slide .bl_section_contents_slide_item_content_label {
    display: block;
    width: fit-content;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}
#suntory_contents #activity_lower .bl_section_contents_slide p.bl_section_contents_slide_item_content_title {
    color: #6C3F07;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
}
#activity_lower .bl_section_contents_slide .bl_section_contents_slide_item_content_image {
    width: 100%;
    height: auto;
    aspect-ratio: 316 / 170;
    margin-block: 16px;
    border-radius: 16px;
    overflow: hidden;
}
#activity_lower .bl_section_contents_slide .bl_section_contents_slide_item_content_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#activity_lower .bl_section_contents_slide .bl_section_contents_slide_nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: calc(100% + 160px);
    top: 50%;
    left: -80px;
    transform: translateY(-50%);
    z-index: 1;
}
#activity_lower .bl_section_contents_slide .bl_section_contents_slide_nav > * {
    cursor: pointer;
}
#activity_lower .bl_section_contents_slide .bl_section_contents_slide_nav .bl_section_contents_slide_nav_button.swiper-button-disabled {
    opacity: 0;
    pointer-events: none;
    transition: 0.3s ease;
}
@media (max-width: 767px) {
    #activity_lower .bl_section_contents_slide .bl_section_contents_slide_nav {
        display: none;
    }
}

#activity_lower .bl_section_contents_slide .bl_section_contents_slide_pagination {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 40px;
    width: fit-content;
    margin-inline: auto;
}
#activity_lower .bl_section_contents_slide .bl_section_contents_slide_pagination .swiper-pagination-bullet {
    background: #6C3F07;
    opacity: 0.5;
    margin: 0;
}
#activity_lower .bl_section_contents_slide .bl_section_contents_slide_pagination .swiper-pagination-bullet-active {
    opacity: 1;
    width: 12px;
    height: 12px;
}


/* ==========================
coffee
========================== */
#activity_lower article section.bl_section_coffee {
    background-color: #F9EFE4;
    background-image: url(/company/quality/activity/01_02/img/coffee/section_coffee_bg.svg);
    background-size: calc(100% - 40px);
    background-position: center 12vw;
    background-repeat: repeat-y;
    padding-top: 0;
}
@media (max-width: 767px) {
    #activity_lower article section.bl_section_coffee {
        background-image: none;
    }
}

#activity_lower #tab_coffee .bl_section_contents_title {
    color: #6C3F07;
    border-bottom: 2px solid #C4AE90;
}
#activity_lower #tab_coffee .bl_section_contents .bl_section_contents_h3bl .bl_section_contents_h3bl_title {
    color: #6C3F07;
    border-left: 4px solid #6C3F07;
}

#activity_lower #tab_coffee .bl_section_contents_h3bl_anchor_item {
    width: calc((100% - 32px) / 3);
    box-sizing: border-box;
}
@media (max-width: 767px) {
    #activity_lower #tab_coffee .bl_section_contents_h3bl_anchor_item {
        width: 100%;
    }
}

#activity_lower #tab_coffee .bl_section_contents_h3bl_anchor_item a {
    border: 1px solid #F0CDA3;
    background: var(--coffee, #6C3F07);
    box-shadow: 0 8px 20px 0 rgba(220, 130, 92, 0.25), 0 1px 2px 0 rgba(40, 27, 16, 0.05);
}

#activity_lower #tab_coffee .bl_section_contents_image_list_item_text {
    color: #6C3F07;
}

#activity_lower #tab_coffee .bl_section .bl_product_image_left {
    position: absolute;
    top: 0;
    left: 6vw;
    max-width: 120px;
    width: fit-content;
    height: auto;
    object-fit: cover;
    object-position: center;
    z-index: 1;
}
@media (max-width: 767px) {
    #activity_lower #tab_coffee .bl_section .bl_product_image_left {
        top: -21vw;
        left: 0;
    }
}
#activity_lower #tab_coffee .bl_section .bl_product_image_right {
    position: absolute;
    top: 0;
    right: 6vw;
    max-width: 112px;
    width: fit-content;
    height: auto;
    object-fit: cover;
    object-position: center;
    z-index: 1;
}
@media (max-width: 767px) {
    #activity_lower #tab_coffee .bl_section .bl_product_image_right {
        top: -14vw;
        right: 0;
    }
}

#activity_lower #tab_coffee .bl_item_image_bg.bl_item_image_bg_right {
    position: absolute;
    top: -18vw;
    right: -1vw;
    max-width: 28vw;
    width: 100%;
    height: auto;
    z-index: 1;
}
@media (max-width: 767px) {
    #activity_lower #tab_coffee .bl_item_image_bg.bl_item_image_bg_right {
        max-width: 45vw;
        top: -32vw;
        right: -4vw;
    
    }
}

#activity_lower #tab_coffee .bl_item_image_bg.bl_item_image_bg_left {
    position: absolute;
    top: -23vw;
    left: -7vw;
    max-width: 30vw;
    width: 100%;
    height: auto;
    z-index: 1;
}
@media (max-width: 767px) {
    #activity_lower #tab_coffee .bl_item_image_bg.bl_item_image_bg_left {
        max-width: 45vw;
        top: -26vw;
    }
}

@media (max-width: 767px) {
    #activity_lower #tab_coffee .bl_flowWrapper {
        padding: 0 20px 100px;
    }
}

/* ==========================
bakuga
========================== */
#activity_lower article section.bl_section_bakuga {
    background-color: #F9F0D5;
    background-image: url(/company/quality/activity/01_02/img/bakuga/section_bakuga_bg.svg);
    background-size: calc(100% - 40px);
    background-position: center 12vw;
    background-repeat: repeat-y;
    padding-top: 0;
}
@media (max-width: 767px) {
    #activity_lower article section.bl_section_bakuga {
        background-image: none;
    }
}

#activity_lower #tab_bakuga .bl_section_contents_title {
    color: #966F33;
    border-bottom: 2px solid #DDC97F;
}
#activity_lower #tab_bakuga .bl_section_contents .bl_section_contents_h3bl .bl_section_contents_h3bl_title {
    color: #966F33;
    border-left: 4px solid #966F33;
}

#activity_lower #tab_bakuga .bl_section_contents_image_list_item_text {
    color: #222;
}

#activity_lower #tab_bakuga .bl_section .bl_product_image_left {
    position: absolute;
    top: 0;
    left: 6vw;
    max-width: 120px;
    width: fit-content;
    height: auto;
    object-fit: cover;
    object-position: center;
    z-index: 1;
}
@media (max-width: 767px) {
    #activity_lower #tab_bakuga .bl_section .bl_product_image_left {
        top: -21vw;
        left: 0;
    }
}
#activity_lower #tab_bakuga .bl_section .bl_product_image_right {
    position: absolute;
    top: 0;
    right: 6vw;
    max-width: 112px;
    width: fit-content;
    height: auto;
    object-fit: cover;
    object-position: center;
    z-index: 1;
}
@media (max-width: 767px) {
    #activity_lower #tab_bakuga .bl_section .bl_product_image_right {
        top: -14vw;
        right: 0;
    }
}

#activity_lower #tab_bakuga .bl_item_image_bg.bl_item_image_bg_right {
    position: absolute;
    top: -16vw;
    right: -1vw;
    max-width: 435px;
    width: 34vw;
    height: auto;
    z-index: 1;
}
#activity_lower #tab_bakuga .bl_item_image_bg.bl_item_image_bg_left {
    position: absolute;
    top: -11vw;
    left: 0;
    max-width: 325px;
    width: 24vw;
    height: auto;
    z-index: 1;
}

#activity_lower #tab_bakuga .bl_section_contents_whitebox {
    padding: 40px;
    border-radius: 20px;
    background: #FFF;
    margin-top: 40px;
}
#activity_lower #tab_bakuga .bl_section_contents_whitebox_label {
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 120%;
    border-radius: 999px;
    width: max-content;
    background: #966F33;
    padding: 4px 32px;
    margin-bottom: 16px;
}
@media (max-width: 767px) {
    #activity_lower #tab_bakuga .bl_section_contents_whitebox {
        padding: 40px 20px;
        margin-top: 24px;
    }
    #activity_lower #tab_bakuga .bl_section_contents_whitebox_label {
        font-size: 18px;
        padding: 4px 24px;
    }
}

#activity_lower #tab_bakuga .bl_section_contents_whitebox_list {
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px;
}
#activity_lower #tab_bakuga .bl_section_contents_whitebox_list.col_2 {
    grid-template-columns: repeat(2, 1fr);
}
#activity_lower #tab_bakuga .bl_section_contents_whitebox_list .bl_section_contents_image_list {
    gap: 8px;
    margin-block: 0;
}
#activity_lower #tab_bakuga .bl_section_contents_whitebox_list.col_1 .bl_section_contents_image_list {
    margin-inline: auto;
    max-width: 360px;
}
#activity_lower #tab_bakuga .bl_section_contents_whitebox_list_item_text {
    color: #966F33;
    font-family: "Noto Sans JP";
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 16px;
}
@media (max-width: 767px) {
    #activity_lower #tab_bakuga .bl_section_contents_whitebox_list.col_2 {
        grid-template-columns: 1fr;
    }
    #activity_lower #tab_bakuga .bl_section_contents_whitebox_list .bl_section_contents_image_list {
        flex-direction: row;
    }
    #activity_lower #tab_bakuga .bl_section_contents_whitebox_list .bl_section_contents_image_list .bl_section_contents_image_list_item {
        width: calc((100% - 8px) / 2);
    }
    #activity_lower #tab_bakuga .bl_section_contents_whitebox_list_item_text {
        font-size: 18px;
    }
}

#activity_lower #tab_bakuga .bl_section_contents_slide .bl_section_contents_slide_item_content {
    background: #F9F0D5;
}
#suntory_contents #activity_lower #tab_bakuga .bl_section_contents_slide p.bl_section_contents_slide_item_content_title {
    color: #966F33;
}
#activity_lower #tab_bakuga .bl_section_contents_slide .bl_section_contents_slide_pagination .swiper-pagination-bullet {
    background: #C29B00;
}

/* ==========================
greentea
========================== */
#activity_lower article section.bl_section_greentea {
    background-color: #E4F2DB;
    background-image: url(/company/quality/activity/01_02/img/greentea/section_greentea_bg.svg);
    background-size: calc(100% - 40px);
    background-position: center 12vw;
    background-repeat: repeat-y;
    padding-top: 0;
}
@media (max-width: 767px) {
    #activity_lower article section.bl_section_greentea {
        background-image: none;
    }
}

#activity_lower #tab_greentea .bl_section_contents_text small {
    font-size: 14px;
    line-height: 110%;
}
#activity_lower #tab_greentea .bl_section_contents_text + .bl_section_contents_text{
    margin-top: 24px;
}

#activity_lower #tab_greentea .bl_section_contents_title {
    color: #73A415;
    border-bottom: 2px solid #AFCB7A;
}
#activity_lower #tab_greentea .bl_section_contents .bl_section_contents_h3bl .bl_section_contents_h3bl_title {
    color: #73A415;
    border-left: 4px solid #73A415;
}

#activity_lower #tab_greentea .bl_section_contents_h3bl_anchor_item {
    width: calc((100% - 48px) / 4);
    box-sizing: border-box;
}
@media (max-width: 1166px) {
    #activity_lower #tab_greentea .bl_section_contents_h3bl_anchor_item {
        width: calc((100% - 32px) / 2);
    }
}
@media (max-width: 767px) {
    #activity_lower #tab_greentea .bl_section_contents_h3bl_anchor_item {
        width: 100%;
    }
}

#activity_lower #tab_greentea .bl_section_contents_h3bl_anchor_item a {
    border: 1px solid #AFCB7A;
    background: #73A415;
    color: #FFF;
    height: 100%;
    text-align: center;
    padding-block: 10px;
    padding-inline: 12px;
    box-shadow: 0 8px 20px 0 rgba(160, 213, 129, 0.25), 0 1px 2px 0 rgba(40, 27, 16, 0.05);
}

#activity_lower #tab_greentea .bl_section_contents_image_list_item_text {
    color: #73A415;
}

#activity_lower #tab_greentea .bl_section_contents_h4bl_content .bl_section_contents_h4bl_title {
    color: #73A415;
}

#activity_lower #tab_greentea .bl_section_contents_image .bl_section_contents_image_caption {
    color: #464646;
    font-size: 14px;
    font-weight: 400;
    text-align: start;
    margin-top: 4px;
}

#activity_lower #tab_greentea .bl_section .bl_product_image_left {
    position: absolute;
    top: 0;
    left: 6vw;
    max-width: 120px;
    width: fit-content;
    height: auto;
    object-fit: cover;
    object-position: center;
    z-index: 1;
}
@media (max-width: 767px) {
    #activity_lower #tab_greentea .bl_section .bl_product_image_left {
        top: -21vw;
        left: -1vw;;
    }
}

#activity_lower #tab_greentea .bl_section .bl_product_image_right {
    position: absolute;
    top: 1vw;
    right: 6vw;
    max-width: 112px;
    width: fit-content;
    height: auto;
    object-fit: cover;
    object-position: center;
    z-index: 1;
}
@media (max-width: 767px) {
    #activity_lower #tab_greentea .bl_section .bl_product_image_right {
        top: -3%;
        transform: translateY(-50%);
        right: 6vw;
    }
}

#activity_lower #tab_greentea .bl_item_image_bg.bl_item_image_bg_right {
    position: absolute;
    top: -26vw;
    right: -1vw;
    max-width: 330px;
    width: 25vw;
    height: auto;
    z-index: 1;
}
#activity_lower #tab_greentea .bl_item_image_bg.bl_item_image_bg_left {
    position: absolute;
    top: -15vw;
    left: 0vw;
    max-width: 388px;
    width: 24vw;
    height: auto;
    z-index: 1;
}

#activity_lower #tab_greentea .bl_section_contents_image_list.grid_right282 {
    display: grid;
    grid-template-columns: 1fr 32.8%;
    gap: 40px;
}
#activity_lower #tab_greentea .bl_section_contents_image_list.grid_right282 .bl_section_contents_image_list_item:first-child {
    grid-column: 1 / 2;
}
@media (max-width: 767px) {
    #activity_lower #tab_greentea .bl_section_contents_image_list.grid_right282 {
        gap: 14px;
    }
}

#activity_lower #tab_greentea .bl_section_contents_image_list.ol_list {
    gap: 20px 33px;
}
#activity_lower #tab_greentea .bl_section_contents_image_list.ol_list li:has(svg) {
    display: flex;
    align-items: center;   
}
#activity_lower #tab_greentea .bl_section_contents_image_list.ol_list .bl_section_contents_image_list_item {
    width: calc((100% - 80px) / 2);
}
@media (max-width: 767px) {
    #activity_lower #tab_greentea .bl_section_contents_image_list.ol_list {
        flex-direction: column;
    }
    #activity_lower #tab_greentea .bl_section_contents_image_list.ol_list li:has(svg) {
        justify-content: center;
    }
    #activity_lower #tab_greentea .bl_section_contents_image_list.ol_list li:has(svg) svg {
        transform: rotate(90deg);
    }
    #activity_lower #tab_greentea .bl_section_contents_image_list.ol_list .bl_section_contents_image_list_item {
        width: 100%;
    }
}

#activity_lower #tab_greentea .bl_section_contents_image_list.ol_list .bl_section_contents_image_list_item_title {
    color: #73A415;
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 16px;
}
@media (max-width: 767px) {
    #activity_lower #tab_greentea .bl_section_contents_image_list.ol_list .bl_section_contents_image_list_item_title {
        font-size: 18px;
    }
}

#activity_lower #tab_greentea .bl_flowWrapper {
    position: relative;
    width: 100vw;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
@media (max-width: 767px) {
    #activity_lower #tab_greentea .bl_flowWrapper {
        padding:  50px 0 0;
    }
}

/* ==========================
oolong
========================== */
#activity_lower article section.bl_section_oolong {
    background-color: #FAF1ED;
    background-image: url(/company/quality/activity/01_02/img/oolong/section_oolong_bg.svg);
    background-size: calc(100% - 40px);
    background-position: center 12vw;
    background-repeat: repeat-y;
    padding-top: 0;
}
@media (max-width: 767px) {
    #activity_lower article section.bl_section_oolong {
        background-image: none;
    }
}

#activity_lower #tab_oolong .bl_section_contents_text small {
    font-size: 14px;
    line-height: 110%;
}
#activity_lower #tab_oolong .bl_section_contents_text + .bl_section_contents_text{
    margin-top: 24px;
}

#activity_lower #tab_oolong .bl_section_contents_title {
    color: #B03F07;
    border-bottom: 2px solid #CF7041;
}
#activity_lower #tab_oolong .bl_section_contents .bl_section_contents_h3bl .bl_section_contents_h3bl_title {
    color: #B03F07;
    border-left: 4px solid #B03F07;
}

#activity_lower #tab_oolong .bl_section_contents_image_list_item_text {
    color: #B03F07;
}

#activity_lower #tab_oolong .bl_section_contents_h4bl_content .bl_section_contents_h4bl_title {
    color: #B03F07;
}

#activity_lower #tab_oolong .bl_section_contents_image .bl_section_contents_image_caption {
    color: #464646;
    font-size: 14px;
    font-weight: 400;
    text-align: start;
    margin-top: 4px;
}

#activity_lower #tab_oolong .bl_section .bl_product_image_left {
    position: absolute;
    top: 0;
    left: 6vw;
    max-width: 120px;
    width: fit-content;
    height: auto;
    object-fit: cover;
    object-position: center;
    z-index: 1;
}
@media (max-width: 767px) {
    #activity_lower #tab_oolong .bl_section .bl_product_image_left {
        top: -21vw;
        left: -1vw;;
    }
}

#activity_lower #tab_oolong .bl_section .bl_product_image_right {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 6vw;
    max-width: 112px;
    width: fit-content;
    height: auto;
    object-fit: cover;
    object-position: center;
    z-index: 1;
}
@media (max-width: 767px) {
    #activity_lower #tab_oolong .bl_section .bl_product_image_right {
        top: -3%;
        transform: translateY(-50%);
        right: 6vw;
        max-width: 64px;
    }
}

#activity_lower #tab_oolong .bl_item_image_bg.bl_item_image_bg_right {
    position: absolute;
    top: -18vw;
    right: -1vw;
    max-width: 400px;
    width: 100%;
    height: auto;
    z-index: 1;
}
#activity_lower #tab_oolong .bl_item_image_bg.bl_item_image_bg_left {
    position: absolute;
    top: -28vw;
    left: -7vw;
    max-width: 533px;
    width: 100%;
    height: auto;
    z-index: 1;
}

#activity_lower #tab_oolong .bl_section_contents_image_list.grid_right282 {
    display: grid;
    grid-template-columns: 1fr 32.8%;
    gap: 40px;
}
#activity_lower #tab_oolong .bl_section_contents_image_list.grid_right282 .bl_section_contents_image_list_item:first-child {
    grid-column: 1 / 2;
}
@media (max-width: 767px) {
    #activity_lower #tab_oolong .bl_section_contents_image_list.grid_right282 {
        gap: 14px;
    }
}

#activity_lower #tab_oolong .bl_item_image_bg.bl_item_image_bg_right {
    position: absolute;
    top: -22vw;
    right: 0vw;
    max-width: 300px;
    width: 20vw;
    height: auto;
    z-index: 1;
}
#activity_lower #tab_oolong .bl_item_image_bg.bl_item_image_bg_left {
    position: absolute;
    top: -11vw;
    left: 0vw;
    max-width: 332px;
    width: 21vw;
    height: auto;
    z-index: 1;
}

/* ==========================
activity
========================== */

.bl_activityWrapper {
    background-image: url(/company/quality/assets/img/activity_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-block: calc(120 / 16 * 1rem);
}

.bl_activityWrapper_inner {
    width: fit-content;
    margin-inline: auto;
}

.el_activityWrapper_title {
    color: var(--white, #FFF);
    text-align: center;
    font-size: calc(40 / 16 * 1rem);
    font-weight: 700;
    line-height: 1;
    padding-bottom: calc(24 / 16 * 1rem);
    margin-block: 0 calc(16 / 16 * 1rem);
    position: relative;
}
.el_activityWrapper_title::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 2px;
    background-color: #FFF;
}

.el_activityWrapper_text {
    color: var(--white, #FFF);
    text-align: center;
    font-size: calc(16 / 16 * 1rem);
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: calc(0.48 / 16 * 1em);
    margin-block: calc(24 / 16 * 1rem);
}

.bl_activityWrapper_btn {
    display: flex;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
    border-radius: 40px;
    border: 1px solid #66C2FF;
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    max-width: calc(360 / 16 * 1rem);
    width: 100%;
    margin-inline: auto;
    text-decoration: none;
    position: relative;
    box-sizing: border-box;
}
.bl_activityWrapper_btn::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
    mask-image: url(/company/quality/assets/img/btn_arrow.svg);
    mask-size: cover;
    mask-position: center;
    mask-repeat: no-repeat;
    background-color: #66C2FF;
}
.el_activityWrapper_btn_text {
    color: #66C2FF;
    text-align: center;
    font-size: calc(16 / 16 * 1rem);
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: calc(0.16 / 16 * 1em);   
}

@media (max-width: 768px) {
    .bl_activityWrapper {
        padding-block: calc(80 / 16 * 1rem);
    }
    .bl_activityWrapper_inner {
        width: calc(100% - 32px);
        padding-inline: 0;
    }
    .el_activityWrapper_title {
        font-size: calc(32 / 16 * 1rem);
    }
    .bl_activityWrapper_btn {

    }
}

@media (max-width: 420px) {
    .bl_activityWrapper {
        background-image: url(/company/quality/assets/img/activity_bg_sp.png);
    }
}